<!doctype html>
<html lang="en" oncontextmenu="return false" style="background-color: black">
<head>
  <meta charset="utf-8">
  <title>MouseWarrior</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Macondo+Swash+Caps&display=swap" rel="stylesheet">
</head>

<body  style="overflow:hidden"
oncontextmenu="return false"
onselectstart = "return false" 
onselect = "if (document.selection) document.selection.empty()" >
  <div class="bg-main" oncontextmenu="return false">
      <img src="assets/bg_sprites.jpg" class="bg-main__img" style="display: none" />
  </div>
  <app-root oncontextmenu="return false"></app-root>
  <script type="text/javascript">
    
    function mmo_hover_remove() {
      document.getElementsByClassName('bg-main__img')[0].classList.add('disabled')
    }

    window.onbeforeunload = function (ev) { return "alert" };
    
    setTimeout(function() {
      document.getElementsByClassName('bg-main__img')[0].style.display="block"
    },100)
  </script>
</body>
</html>
